  .slider-content {
    width:90%;
  }


#menu a {
font-size:0.9em!Important;
}


.link0 #menu {
  position: relative;

}


.slider-box .box {
width:25%;
height:200px;
}

.slider-deco .slider-text {
  margin-top:30vh;
  font-size: 0.8em;
}


@media all and (max-width: 781px) and (min-width:701px){


}